Subject: Re: sparks for explosions.....
From: [email-masked] (Frank Aalbers)
To: The LightWave mailing list <[email-masked]>
Date: Sun, 28 Apr 1996 14:05:12 +0200

The LightWave mailing list (The LightWave mailing list
<[email-masked]>) wrote:

 TLm> Does anyone have any suggestions for making sparks in an explosion fly
 TLm> out
 TLm> in all directions (for example babylon 5's explosions) 

Use random points (spherical) to make a particles object . Then use this
object in an animation sizing it from small to big and dissolving it at the
end .

Frank Aalbers
GRID Productions

--- From the LightWave mailing list <[email-masked]> --------
--- This message posted by:  [email-masked] (Frank Aalbers)
----------------------------------------------------------------------------
--- For information, send e-mail to:  [email-masked] --------
--- Message should include the phrase INFO LIGHTWAVE on a line by itself ---